Subject: Re: [Bitcoin-development] Gavin's post-0.9 TODO list...

From: Peter Todd <[email-masked]>
Date: Sun, 18 Aug 2013 23:17:12 -0400

On Mon, Aug 19, 2013 at 03:09:07AM +0000, John Dillon wrote:
> That is good too.
> 
> I'll bounty 2.5BTC to implement the first attack, and 0.5BTC for the second.
> Should be easy to do as a patch to satoshi bitcoin I think. The implementation
> must include a RFC3514 compliant service bit to let peers know of the operators
> intentions. Along those lines I'll donate 3BTC to adding service bit selection
> to DNS seeds.

Would you please delay these bounties for a few weeks while things
settle down. The service bit selection is fine, but for the other two a
month would be appreciated.

Thanks

-- 
'peter'[:-1]@petertodd.org